Subject: Trasition State Theory

From: Alejandro Montoya <[email-masked]>
Date: Sat, 13 Mar 1999 09:34:28 -0500

Dear CCLs:

Currently, I am studying the kinetic of a heterogeneous system GAS-SOLID
and I am not sure whether transition state theory could be applied to this
system.  Can Eyring's equation be applied to this system and get the
activation parameters? 

I will be very grateful if someone share your experience and could help me
with  some good references or suggestions about it.  I will give a
summarize to CCls readers.

Thanks in advance
Alejandro Montoya
[email-masked]
Ph.D. Student.  Research group on carbochemistry.
University of Antioquia